LOCALVIEWER(3CgFX)

NAME
LocalViewer - 3D API local viewer

USAGE
LocalViewer = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable/disable computation of specular reflections using the local viewer model. See the GL_LIGHT_MODEL_LOCAL_VIEWER description on the OpenGL glLightModel manual page for details. See the D3DRS_LOCALVIEWER render state description for DirectX 9.

The standard reset callback sets the LocalViewer state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
LightModelLocalViewerEnable